[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Plugin rtems + eclipse



Francisco Murcia wrote:
> Hi,
>
> I am trying to build an integrated development environment with Eclipse Platform
> Version: 3.4.1Build id: M20080911-1700
> rtems for sparc-rtems 4.8.0 and Tsim debugin remote target.
> I try to install plugin 1.10 but I get the following message.
>
> An error has occurred when creating this preference page.
> Unable to create the selected preference page.
> org.rtems.cdt.preferences.PreferencePage
>   

This is an open issue and will be fixed soon. You can try version 1.0.0.
Daron Chabot prepares a new release currently.

> have any idea about that? or suggestion?
>
> Regards,
>
> Francisco Murcia.
>